
Ryzom - Feature # 1460

Status: Closed Priority: Immediate
Author: kaetemi Category: NeL: Sound
Created: 04/11/2012 Assignee: kaetemi
Updated: 04/12/2012 Due date: 04/11/2012
Subject: Music channel on top of stream file source
Description

Implement the music channel on top of the new stream file source, to provide compatibility with old code.

History
#1 - 04/11/2012 07:33 pm - kaetemi
- Status changed from Assigned to Resolved
- % Done changed from 0 to 100

Done.

#2 - 04/12/2012 12:39 am - kaetemi

Applied in changeset commit:3ba17dd79038.

#3 - 04/12/2012 07:37 pm - kaetemi
- Status changed from Resolved to Closed
